1 Package
name bpkg
summary build2 package dependency manager
license MIT
depends 4; libodb, libodb-sqlite, libbutl, libbpkg
requires 2; c++14, ?cli